EC-CUBEが使えそうなレンタルサーバ(2)

EC-CUBEが使えそうなレンタルサーバ(2)

EC-CUBEEC-CUBEが使えそうなレンタルサーバ(2)

前回、「EC-CUBEが使えそうなレンタルサーバ(1)」で、EC-CUBE が使えそうなレンタルサーバを少しだけ調べましたが、さらに何社か調べてみました。使えそうというか、今回は逆に使えないところが多いかもしれません・・・。やはり値段が安いと、インフラにもそこまで力は入れてないのかもしれません。

今回は月額が安いところを中心に調べてみました。SSL は無視して、純粋に PHP と MySQL のバージョンに絞りました。(各社の中で一番安いプランが対象です)

(注)さくらインターネットは 2009 年 2 月 5 日から MySQL がバージョンアップされています(詳しくは→さくらインターネットでEC-CUBE稼働)
各社の最新の情報はサイトで確認して下さい。

ハッスルサーバー
PHP4.3.x:MySQL4.0.x

■ステップサーバー
PHP4.4.1:MySQL4.0.20

■ロリポップ
PHP4.3.11:MySQL4.0.x

■アミューサーバー
PHP4.3.9:MySQL4.1.16

■クイックサーバー
PHP4.3.9:MySQL4.1.16

■さくらインターネット
PHP4.4.4:MySQL4.0.2x

■チカッパ
PHP4.4.2:MySQL4.0.26

■ショートスタイル
PHP4.3.9:MySQL4.1.20-1.RHEL4.1

■カゴヤ
PHP4.3.11:MySQL4.0.25

EC-CUBE のシステム要件は PHP4.4.x 以上で、MySQL4.1 以上なので、どちらの条件も満たすところは残念ながらありません。MySQL はともかく、PHP なら 4.3.x でも動くかもしれませんが。

そもそも、MySQL AB が既に MySQL4.0 の配布を止めて、MySQL5.0 を使ってくれって言っているので、レンサバ側に頑張ってほしいなぁ。

WEB+DB PRESS Vol.37 の MySQL開拓団にも、MySQL5.0.25 以降は使えそうって書いてあったし。このコーナー、最終回なのが残念だなぁ。 (この人の記事はわかりやすくて良いです)

▼EC-CUBEマニュアルサイト
http://wiki.ec-cube.net/

最終更新日:

関連記事

人気記事

新着情報